厂商或团体 lsoft 的搜索结果 (6)

CVE-2010-2723(发布:2010-07-13 14:30:02)NMCOS
CVSS4.3

[CNNVD]Lsoft LISTSERV跨站脚本攻击漏洞--L-Soft Listserv是一款流行的邮件列表管理程序。 LISTSERV 15和16版本中存在跨站脚本(XSS)攻击漏洞。远程攻击者可以借助T参数注入任意的web脚本或者HTML。

CVE-2006-1044(发布:2006-03-07 06:02:00)NMCO
CVSS7.5

[CNNVD]L-Soft Listserv多个远程安全漏洞--L-Soft Listserv是一款流行的邮件列表管理程序。 L-Soft Listserv中存在多个安全漏洞,其中最严重的漏洞可能允许未经认证的远程攻击者在运行LISTSERV文档Web界面的系统上执行任意代码。 NGSSoftware将于2006年6月3日公布这些漏洞的详细信息。

CVE-2005-1773(发布:2005-05-31 00:00:00)NMCOS
CVSS7.5

[CNNVD]L-Soft Listserv多个未明漏洞--L-Soft LISTSERV 14.3、1.8e和1.8d中存在多个未知漏洞,远程攻击者可以执行任意代码或发起拒绝服务攻击。注:如果今后可了解更多确切技术详情,此候选者可被分解。

CVE-2000-0632(发布:2000-07-17 00:00:00)NMCO
CVSS7.5

[CNNVD]L-Soft Listserv 1.8c 和1.8d版本档案超长Web QUERY_STRING缓冲区溢出漏洞--L-Soft Listserv 1.8d版本及之前版本的web档案元件存在缓冲区溢出漏洞。远程攻击者可以借助超长查询字符串来执行任意命令。

CVE-2000-0425(发布:2000-05-03 00:00:00)NMCOE
CVSS10.0

[CNNVD]L-Soft Listserv 1.8 Web Archives的缓冲区溢出漏洞--L-Soft LISTSERV 1.8 的Web Archives组件存在缓冲区溢出漏洞,远程攻击者可以利用这个漏洞执行任意命令。

CVE-1999-0252(发布:1997-01-01 00:00:00)NMCO
CVSS7.5

[CNNVD]L-Soft Listserv SMTP远程缓冲区溢出漏洞--L-Soft Listserv是一款流行的邮件列表管理程序。Listserv对'add'命令参数缺少正确的边界缓冲区检查,远程攻击者可以利用这个漏洞进行缓冲区溢出攻击,可能以Listserv进程权限在系统上执行任意指令。可以嵌入到邮件体中的'add'命令对用户...

1 第1页 / 共1页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站